Define position of window programmatically
2020-11-18 12:28 - hidden

Status: Closed

Priority: Normal

Category:

Customer: AUDI Product Issue https://www.cip.audi.de/jira/browse/ACO
Numbers: RE-10827

Department: EF Affected Products: ADTF 3.9.1, ADTF Display Toolbox 3.5.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 3rd Level Topic: ADTF::XSystem

Resolution: Product Issue Opened FAQ Links:

Description

Supportanfrage

Gibt es eine Moeglichkeit einem 3D_SceneGraph_Display in ADTF3 eine Pixel Position zu geben an der es erscheinen soll?
Weiter auch die Moeglichkeit eine Groesse fuer das Display fest zu legen?

Lésung

Leider gibt es diese Funktion (bekannt aus ADTF2) in ADTF3 noch nicht. Ich hab eine Ticket angelegt um das zu &ndern
(ACORE-10827).

Was ware den der genau UseCase? Langt das gespeichert Layout vom XSystem in der .adtfuilayout-Datei nicht aus? Diese kénnte
man vor beflllen und mit der Session mit liefern? In ADTF 3.10 haben wir das XSystem so Uberarbeitet das nun auch in der GUI
verschiedene Layouts angelegt werden kénnen.

History

#1 - 2020-11-18 17:00 - hidden
- Status changed from New to In Progress

- Topic set to Display TB::3DSceneDisplay

#2 - 2020-12-08 21:01 - hidden

@Harald: entschuldige, das Ticket ist leider untergegangen, da es ein Kollege zugewiesen wurde, der schon langer abwesend ist. Wur versuchen
das Thema schnellstmdglich aufzuarbeiten

#4 - 2020-12-20 23:59 - hidden

Hi Harry,

erst einmal Entschuldigung das sich die Antwort so verspétet hat. Hier sind ein paar Dinge durcheinander gekommen.
Leider gibt es diese Funktion (bekannt aus ADTF2) in ADTF3 noch nicht. Ich hab eine Ticket angelegt um das zu &ndern.

https://www.cip.audi.de/jira/browse/ACORE-10827

Was ware den der genau UseCase? Langt das gespeichert Layout vom XSystem in der .adtfuilayout-Datei nicht aus? Diese kdnnte man vor befillen
und mit der Session mit liefern? In ADTF 3.10 haben wir das XSystem so Uberarbeitet das nun auch in der GUI verschiedene Layouts angelegt
werden kdénnen.

GruBe und schon mal schéne Feiertage,

Sebastian

#6 - 2020-12-22 14:38 - hidden

- Status changed from In Progress to Customer Feedback Required

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10827
https://www.cip.audi.de/jira/browse/ACORE-10827

#9 - 2021-01-14 08:25 - hidden

Hallo,

wir haben noch keine Rickmeldung zu den letzten Informationen bekommen.
Sind hier noch Fragen offen oder kann das Ticket egschlossen werden?

Bitte Feedback geben bis 18.01.2021

#10 - 2021-01-20 08:05 - hidden

- Project changed from 11 to Public Support

- Subject changed from Position eines 3D_SceneGraph_Display festlegen to Define position of window programmatically
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Topic changed from DisplayTB::3DSceneDisplay to ADTF::XSystem

- Resolution set to Product Issue Opened

- Support Level changed from 2nd Level to 3rd Level

#11 - 2022-01-17 08:17 - hidden
- Status changed from To Be Closed to Closed

2024-04-19 22


http://www.tcpdf.org

